Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hello, thanks for the test and reply.

I've managed to figured out a solution. I installed the Python 3.6.15, in my case, using clang:

$ sudo apt install clang -y
$ CC=clang pyenv install 3.6.15

Then everything works fine now.

We are planning to migrate to Python 3.9 or Python3.11 in 2023, and we are evaluating WingIDE 9. Meanwhile, there are dozens of website built under Python3.6.